@github-actions[bot] opened this Pull Request on October 14th 2022 Contributor

composer update log:

Loading composer repositories with package information
Info from https://repo.packagist.org: #StandWithUkraine
Updating dependencies
Lock file operations: 0 installs, 2 updates, 0 removals
 - Upgrading composer/ca-bundle (1.3.3 => 1.3.4)
 - Upgrading phpmailer/phpmailer (v6.6.4 => v6.6.5)
Writing lock file
Installing dependencies from lock file (including require-dev)
Package operations: 0 installs, 2 updates, 0 removals
 - Downloading composer/ca-bundle (1.3.4)
 - Downloading phpmailer/phpmailer (v6.6.5)
 - Upgrading composer/ca-bundle (1.3.3 => 1.3.4): Extracting archive
 - Upgrading phpmailer/phpmailer (v6.6.4 => v6.6.5): Extracting archive
Package lox/xhprof is abandoned, you should avoid using it. No replacement was suggested.
Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
Generating autoload files
32 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
No security vulnerability advisories found
This Pull Request was closed on October 14th 2022
Powered by GitHub Issue Mirror